org.apache.ignite.internal.processors.cache.binary

## Interface BinaryMetadataUpdatedListener

    public interface BinaryMetadataUpdatedListener

Interface allows any component to register for events of binary metadata updates.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `binaryMetadataUpdated(BinaryMetadata metadata)`

### Method Detail

#### binaryMetadataUpdated

    void binaryMetadataUpdated(BinaryMetadata metadata)

Parameters:
  `metadata` - Updated metadata.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.6
Release Date | : September 11 2019